/*リボン大見出し
---------------------------------------------------------------------------*/
h1 {
  position: relative;
  padding: 0.5em;
  background: #e95464;
  color: white;
}

h1::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px rgb(149, 158, 155);
}

/*丸囲み中見出し
---------------------------------------------------------------------------*/
h2 {
  background: #e95464;/*背景色*/
  padding: 0.5em;/*文字まわり（上下左右）の余白*/
  border-radius: 0.5em;/*角丸*/
  color: white;
  text-align: center;
  font-size: 20px;
}

/*一文字大きい小見出し
---------------------------------------------------------------------------*/
h3:first-letter {
  font-size: 2em;
  color: #e95464;
}

/*二重線
---------------------------------------------------------------------------*/
h4 {
  font-size: 1.2em;
  color: #0068b7;
  text-align: center;
  padding: 0.25em;
  border-top: solid 2px #6cb4e4;
  border-bottom: solid 2px #6cb4e4;
  background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
  background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}



/*マーカー風見出し
---------------------------------------------------------------------------*/
.marker1{
 background: linear-gradient(transparent 0%, #fff799 0%);
 font-weight: bold; 
border-radius:6px;
font-size: 20px;
}

.marker2{
 background: linear-gradient(transparent 0%, #ffdbdb 0%);
 font-weight: bold; 
font-size: 16px;
}

/*ビジョンの見出し 先頭だけ大文字
---------------------------------------------------------------------------*/
.bold {
  font-weight:bold;
  font-size: 50px;
  color: #d4081d;
  text-shadow: 1px 1px 2px silver;
}

.light {
  font-weight:bold;
  font-size: 30px;
}

.under {
  border-bottom: dotted 2px #d4081d;
  font-size: 16px;
}

/*トッププロフィール
---------------------------------------------------------------------------*/
.topics dl {
padding: 5px 16px;
border-bottom: 1px solid #ccc;
}

.topics dt {
color: #d4081d;
font-size: 16px;
font-weight:bold;
}

/*トップ経歴箇条書き
---------------------------------------------------------------------------*/
.box27 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
}
.box27 .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #62c1ce;
    color: #ffffff;
    border-radius: 5px 5px 0 0;
}
.box27 p {
    margin: 0; 
    padding: 0;
}

/*プロフィール
---------------------------------------------------------------------------*/
/*ベースのスタイル設定*/
.l-card {
  overflow: hidden;
  width: 250PX;
  padding: 0;
  margin: 24px auto;
  border: 1px solid #ddd;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1), 0 8px 20px rgba(0, 0, 0, 0.1);
}
.text-content {
  padding: 16px;
}
.text-content .title {
  margin: 0 0 12px 0;
  font-size: 20px;
  color: #4cc48e;
}
.text-content .caption {
  margin: 0 0 12px 0;
  font-size: 14px;
  color: #555;
}
.content-meta {
  overflow: hidden;
  width: 100%;
  font-size: 12px;
}
.date {
  float: left;
  color: #aaa;
}

/*ここからthumbnailのスタイル設定*/
.l-thumbnail {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: auto;
}
.thumbnail-wrapper {
  display: block;
  margin: 0;
  padding: 0;
}
.thumbnail-wrapper::after {
  transition: 0.5s;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  opacity: 0;
}
.thumbnail-wrapper img{
  display: block;
  max-width: 100%;
}
.more-text {
  transition: 0.5s;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;
  padding: 6px 12px 8px;
  color: #fff;
  font-size: 14px;
  border: 1px solid #fff;
  opacity: 0;
}
.l-card:hover .thumbnail-wrapper::after {
  opacity: 1;
}
.l-card:hover .more-text {
  opacity: 1;
}




/* カードレイアウト部分をラッピングし、
Flexboxを指定"space-between"で各アイテムを均等に配置し、
最初と最後のアイテムを端に寄せます。*/
#cardlayout-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    margin: 2em auto;
    max-width: 960px;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

/* リンクテキストの下線を非表示 */
a.card-link {
    text-decoration: none;
}

/* カードレイアウト内の画像を幅いっぱいに表示 */
#cardlayout-wrap img {
    display: block;
    max-width: 100%;
    height: auto;
}

.card-figure {
    margin: 0;
    padding: 0;
}

/* カードレイアウトのタイトル部分 */
.card-title {
    margin: 0.6em 0 0;
    color: #333;
    text-align: center;
    font-size: 1.8em;
}

/* カードレイアウトの説明文部分 */
.card-text-tax {
    margin: 0;
    padding: 1em;
  float: left;
  color: #aaa;
  font-size: 12px;
}

/* カードレイアウトを1カラムで配置 */
.card-list {
    margin: 0.5em auto;
    padding: 0;
    width: 96%;
  border: 1px solid #ddd;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1), 0 8px 20px rgba(0, 0, 0, 0.1);
}

/* 画面幅768px以上の場合カードレイアウトを2カラムで配置 */
@media all and (min-width: 768px) {
    .card-list {
        width: calc(96% / 2); /* 96%幅を2で割るという指定 */
    }
}

/* 画面幅992px以上の場合カードレイアウトを3カラムで配置 */
@media all and (min-width: 992px) {
    .card-list {
        width: calc(96% / 2); /* 96%幅を3で割るという指定 */
}
    
/* 最後の行が3列より少ない場合左寄せにレイアウトさせる */
    #cardlayout-wrap::after{
        content: "";
        display: block;
        width: calc(96% / 3);
    }
}




/*まずはお決まりのボックスサイズ算出をborer-boxに */
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;/*rem算出をしやすくするために*/
}

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}
/*その他と主な共通部分は省略*/
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
}

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn-border {
  margin-bottom: 12px;
  padding: 5px;

  -webkit-transition: all 0.3s;

  transition: all 0.3s;

  border: 2px solid #000;
  background: -webkit-radial-gradient(#000 15%, rgba(0, 0, 0, 0) 16%),
    -webkit-radial-gradient(#000 15%, rgba(0, 0, 0, 0) 16%), #fc0;
  background: radial-gradient(#000 15%, rgba(0, 0, 0, 0) 16%),
    radial-gradient(#000 15%, rgba(0, 0, 0, 0) 16%), #fc0;
  background-position: 0 0, 6px 6px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 12px 12px;
}

a.btn-border span {
  position: relative;

  display: block;

  padding: 1.25rem 3rem;

  color: #000;
  border: 2px solid #000;
  border-radius: 0.5rem;
  background: #fff;
}

a.btn-border:hover {
  background-position: 0 0, 8px 8px;
  background-size: 16px 16px;
}

